version=4
http://download.pureftpd.org/pub/pure-ftpd/misc/libpuzzle/releases/libpuzzle-([0-9.]+).tar.gz
https://github.com/jedisct1/libpuzzle/releases .*/archive/libpuzzle-(\d\S+)\.(?:tar|zip)\.?(?:gz|bz2|xz)?

